#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Tracer initialized: %s
# @param 1: message - 
initializing=\u30C8\u30EC\u30FC\u30B5\u30FC\u304C\u521D\u671F\u5316\u3055\u308C\u307E\u3057\u305F: %1$s
# Id: 2
# Level: DEBUG
# Message: A Tracer is already registered at the GlobalTracer. Skipping resolution.
alreadyRegistered=\u30C8\u30EC\u30FC\u30B5\u30FC\u306F\u3059\u3067\u306B GlobalTracer \u3067\u767B\u9332\u6E08\u307F\u3067\u3059\u3002\u89E3\u6C7A\u3092\u30B9\u30AD\u30C3\u30D7\u3057\u307E\u3059\u3002
# Id: 3
# Level: DEBUG
# Message: Could not determine the service name and can't therefore use Jaeger Tracer. Using NoopTracer.
noServiceName=\u30B5\u30FC\u30D3\u30B9\u540D\u3092\u5224\u65AD\u3067\u304D\u306A\u304B\u3063\u305F\u305F\u3081\u3001Jaeger Tracer \u3092\u4F7F\u7528\u3067\u304D\u307E\u305B\u3093\u3002NoopTracer \u3092\u4F7F\u7528\u3057\u307E\u3059\u3002
# Id: 4
# Level: DEBUG
# Message: Registering %s as the OpenTracing Tracer
# @param 1: message - 
registeringTracer=%1$s \u3092 OpenTracing Tracer \u3068\u3057\u3066\u767B\u9332\u3057\u3066\u3044\u307E\u3059
# Id: 5
# Level: WARN
# Message: No tracer available to Jakarta RESTful Web Services. Skipping MicroProfile OpenTracing configuration for Jakarta RESTful Web Services
noTracerAvailable=Jakarta RESTful Web Services \u306B\u5229\u7528\u3067\u304D\u308B\u30C8\u30EC\u30FC\u30B5\u30FC\u304C\u3042\u308A\u307E\u305B\u3093\u3002Jakarta RESTful Web Services \u306E MicroProfile OpenTracing \u8A2D\u5B9A\u3092\u30B9\u30AD\u30C3\u30D7\u3057\u307E\u3059\u3002
# Id: 6
# Level: DEBUG
# Message: Extra Tracer bean found: %s. Vetoing it, please use TracerResolver to specify a custom tracer to use.
# @param 1: clazz - 
extraTracerBean=\u4ED6\u306E Tracer bean \u304C\u898B\u3064\u304B\u308A\u307E\u3057\u305F: %1$s \u3002 \u62D2\u5426\u3059\u308B\u305F\u3081\u3001TracerResolver \u3092\u4F7F\u7528\u3057\u3066\u4F7F\u7528\u3059\u308B\u30AB\u30B9\u30BF\u30E0\u30C8\u30EC\u30FC\u30B5\u30FC\u3092\u6307\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044\u3002
# Id: 7
# Level: WARN
# Message: Provided operation name does not match 'http-path' or 'class-method'. Using default 'class-method'.
wrongOperationNameProvider=\u63D0\u4F9B\u3055\u308C\u305F\u64CD\u4F5C\u540D\u304C 'http-path' \u307E\u305F\u306F 'class-method' \u3068\u4E00\u81F4\u3057\u307E\u305B\u3093\u3002\u30C7\u30D5\u30A9\u30EB\u30C8\u306E 'class-method' \u3092\u4F7F\u7528\u3057\u307E\u3059\u3002
# Id: 8
# Level: DEBUG
# Message: Producing tracer from ServletContext, using %s.
# @param 1: tracerObject - 
producingTracer=%1$s \u3092\u4F7F\u7528\u3057\u3066 ServletContext \u3088\u308A\u30C8\u30EC\u30FC\u30B5\u30FC\u3092\u4F5C\u6210\u3057\u307E\u3059\u3002

